@echo off
REM CONFIGURE

set ROOTDIR=%~dp0
set INSTALLDIR=%~1
set CONFDIR=%INSTALLDIR%\Configuration
set BINDIR=%INSTALLDIR%\bin
set PATH=%ROOTDIR%\bin;%PATH%
cd %ROOTDIR%

@echo on
REM EXECUTE SCRIPTS

CALL update-archiver-jobscheduler\update.bat